/*
	 Theme Name:   Pierce County Historical Association Theme
	 Theme URI:    http://www.piercecountyhistorical.org/
	 Description:  Pierce County Historical Association Theme
	 Author:       StarTech Computing
	 Author URI:   http://www.startech-comp.com
	 Template:     twentyfifteen
	 Version:      1.3.0
	 License:      Use By Pierce County Historical Association Only
	 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
	 Text Domain:  twenty-fifteen-child
*/

html, body, div, span, object, iframe,
blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd
fieldset, form, label, legend,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

	body {
		background: #1e1d0b url(images/bkg.png) top center fixed repeat-y;
		margin:0;
		padding:0;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-weight: normal;
		font-size:12pt;
	}
	header, article#mainContent {
		margin:0 auto;
		width:940px;
		min-width:940px;
		padding:0;
		position:relative;
	}
	
	article#mainContent 
	{
		margin-bottom:40px;
	}
	
	header {
		height:160px;
	}
	
	h1, h2, h3, h4, h5, h6 {margin:0; padding:0; font-family:Georgia, "Times New Roman", Times, serif; font-weight:bold;}
	h1 {color:#213b62;font-size:2em;}
	h2 {color:#213b62;font-size:1.67em;}
	h3 {color:#213b62;font-size:1.5em;margin-bottom:10px;}
	h4 {color:#5F5019;font-size:1.33em;margin-bottom:10px;}
	h5 {color:#5F5019;font-size:1.17em;margin-bottom:10px;}
	h6 {color:#5F5019;font-size:1em;margin-bottom:10px;}

	.logo {
		float:left;
	}
	#mainNav {
		background: url(images/menu-bkg.png);
		height: 48px;
		width: 650px;
		position: absolute;
		top: 88px;
		left: 289px;
	}
	
	#topnav
	{
		position:relative;
		margin:0;
		padding:0;
		list-style:none;
		height:48px;
	}
	#topnav li {
		position:relative;
		float:left;
		line-height:40px;
	}
	#topnav li:last-child
	{
		float:left;
	}
	#topnav li a {
		color:#fff;
		display:block;
		font-size:.7em;
		font-weight:bold;		
		padding:4px 5px 0px 8px;
		text-decoration: none;
	}
	#topnav li:first-child a{
		padding-left:15px;

	}
	#topnav li:last-child a{
		
		padding-left:40px;
	}
	
	#topnav li ul {
		display:none;
		float:left;
	}
	
	#topnav li ul {
		position:absolute; 
		left:0; 
		top:36px;
		display:none; 
		float:left;
		margin:0;
		padding: 2px; width:138px;		
		list-style:none;
		background:#bcac75;
		-moz-box-shadow:3.5px 3.5px 5px #000000;
	}
	#topnav li:hover ul { display:block; z-index:300;}
 #topnav ul li {
		float:none; display:block;
		background:#bcac75;
		height:auto;
		display:block; width:136px; line-height:normal;
		padding:0;
	}
	ul#topnav ul li a {
	  border:0; width:auto;
	  text-align:left;
	  font-size:.9em;
	  display:block;
	  color:#213b62 !important;
	  font-weight:normal;
	  padding:5px !important; border:0;
	  line-height:normal;

	}

	ul#topnav ul li a:hover{
	  background:#213b62;
	  color:#bcac75 !important;
	 }
	.logoPartial {
		float:right;
		margin-top:114px;
		z-index:10;
	}
	.fb
	{
		position:absolute;
		top:5px;
		right:0;
		margin:0;
		padding:0;
	}
	.cart-contents
	{
		position:absolute;
		top:9px;
		right:45px;		
		border-radius:4px;
		background-color:rgba(235, 232, 190, .6);
		padding:3px;
		padding-left:5px;
	}
	
	.cart-contents img{
		vertical-align:middle;
	}
	#wisconsin
	{
		position:absolute;
		top:0;
		right:-48px;
		z-index:-50;
	}
	#sliderContainer
	{
		position:relative;
		margin:0;
		margin-bottom:10px;
		padding:0;
		height:370px;
		width:940px;		
	}
	#bluebox {
		position:relative;
		color:#ccc1a6;
		float:left;
		height:228px;
		padding:0 20px 20px;
		width:534px;
		background-color:rgba(0,38,99, .74);
		border-radius: 15px;
	}
	#bluebox .textwidget
	{
		font-size:.8em;
	}	

	#bluebox h2, #brownbox h2 {
		font-family:Georgia, 'Times New Roman', Times, serif;
		font-size:1.5em;
		font-weight:bold;
		margin: 10px 0;
		padding:0;
		color:#c7bc9f;
	}
	
	#bluebox ul {
		line-height:18px;
		list-style-type:square;
		margin-left:10px;
		padding:0;
	}
	#bluebox ul li
	{
		margin:0;
		margin-bottom:8px;
		
	}
	
	#bluebox ul li a {
		color:#CCCCCC;
	}
	
	#brownbox {
		background: url(images/brownbox.jpg) no-repeat;
		color:#A69D86;
		float:right;
		padding:0 20px 20px;
		height:228px;
		width:315px;
		border-radius: 15px;
	}
	section
	{
		margin:0;
		padding: 6px 0 0px;
		font-size: 1em;
		overflow: hidden;
		position: relative;
	}
	
	#brownbox ul li a {
		text-decoration: none;
		font-size:.77em;
		color:#A69D86 !important;
		font-weight:bold;
		text-shadow: 0px 0px 5px rgba(0,0,0,1.5);
	}

	#brownbox ul li a:hover {
		color:#f9f1e1 !important;
	}

	#brownbox ul li a:visited {
		color:#ccc1a6 !important;
		text-decoration:underline;
	}

	#brownbox ul {
		line-height:1.1em;
		list-style-type:square;
		opacity:1;
		padding:0;
		padding-left:20px;
		margin:0;
	}
	#footerWrapper
	{
		position:relative;		
	}
	
	#footer
	{
		position:relative;
		bottom:0;
		display:block;
		margin:0 auto;
		background-color:rgba(0,38,99, .75);
		font-family: 'Trebuchet MS', Helvetica, sans-serif;
		width: 940px;		
		border-radius: 15px;
	}
	#footerWrapper p {
		font-size:13px;
		padding:0;
		margin:2px;
		text-align:center;
		color:#fff;
	}
	
	#internalmain
	{
		margin:0;
		padding:33px 20px 43px;
		border-radius:15px;
		background-color:rgba(235, 232, 190, .6);
		color:#000;
	}

#internalmain:after {
  content: "";
  display: table;
  clear: both;
}
	
	#internalmain h1
	{
		font-size:24px;
		text-transform: uppercase;
		color:#213b62;
	}
	#internalmain p 
	{
		line-height:30px;
	}
	
	img.alignleft
	{
		float:left;
		margin:10px;
	}
	
	img.alignright
	{
		float:right;
		margin:10px;
	}
	
	.overlay {
		width:940px;
		height:370px;
		position:absolute;
		top:0;
		left:0;
		z-index:200;
	}
	.tribe-list-widget
	{
		list-style:disc;
	}
	.tribe-events-list-widget-events
    {
		display:inline;
		border-bottom:1px solid #c7bc9f;
		margin-bottom:15px;		
	}

	#bluebox h4, #bluebox h4 a, .tribe-event-widget-link a, .tribe-events-widget-link a:visited {
		color:#c7bc9f;
	}

	.tribe-events-pg-template
	{
		background-color:transparent;
	}
	.tribe-events-calendar
	{
		background-color:#fff;
	}
	.tribe-theme-parent-twentyfifteen #tribe-events,.tribe-theme-twentyfifteen #tribe-events
	{
		padding-top:0px;
		margin-top:5px;
		background-color:transparent;
	}
ul .wc-tabs {
	display:none !important;
 visibility: hidden;
}


.custom-widget-title {
	margin:0;
	padding-bottom:0;
}

.custom-widget-event {
	border-bottom:solid 2px #c7bc9f;
	margin-bottom:25px;
		list-style:none;
}
#bluebox {
	overflow-y:scroll;
}